Subject: Re: FUNKY tags.

From: Martin Langhoff <[email-masked]>
Date: Wed, 17 Aug 2005 12:55:18 +1200

On 8/17/05, Dave Jones <[email-masked]> wrote:
> I've no idea what I did when I tagged those trees, but according
> to a google search, cvsps does that when it find patchsets which
> are chronologically (and thus by patchset id) earlier than the tag,
> but are tagwise after.  Spooky.

It's probably tags that were moved around with "cvs tag -F footag".
When using cvs in with a dovetail strategy, people tend to merge
BRANCH->HEAD and use a floating tag to mark how far it's been merged
in.

I am somewhat worried about cvsps getting confused by these floating
tags. Any help in teaching cvsps to ignore tags is welcome ;)

m